Subject: Re: bug#1763: 23.0.60; Customization buffers shows up empty

From: Stefan Monnier <[email-masked]>
Date: Fri, 02 Jan 2009 22:17:06 -0500

> Whenever I try to customize a variable using M-x customize-variable,
> the customization buffer that opens up is empty. The actual output
> (the text, buttons etc) that I expect to see in the customization
> buffer is usually in the file I had open when I ran the
> customize-variable command. This happens consistently for me with
> version 23 cvs trunk configured with --with-ns. I am using a Mac OS X
> 10.4

> In the current case, I ran customize-variable while I was looking at
> toggle.el. The customization buffer came up empty but the actual
> buttons/text now show up in toggle.el.

Can you reproduce it starting from "emacs -Q"?
If so, what are all the steps needed to reproduce it?
If not, try to trim down your .emacs file until you find the piece of
code that triggers this bug.

        Stefan